» Ubuntu » Пакети

Error

two or more packages specified (libjava3d-java-doc lucid)